## squidclamav 6.2

=== debian/changelog ===
squidclamav (6.2-1) unstable; urgency=low

  * New upstream version
  * debian/copyright updated to DEP5
  * debian/patches reorg and added new manpage fix

 -- Tim Weippert <weiti@weiti.org>  Tue, 15 Mar 2011 21:08:08 +0100

squidclamav (6.1-2) unstable; urgency=low

  * Fix clwarn.cgi.de_DE
  * Fix Build Deps, as c-icap reorg, only libicapapi-dev needed
  * Added Recommends httpd-cgi
  * Cleanup Manpage for lintian information
  * Restructure rules to override_dh_ 

 -- Tim Weippert <weiti@weiti.org>  Mon, 03 Jan 2011 17:56:11 +0100

squidclamav (6.1-1) unstable; urgency=low

  * Initial release (Closes: #604434)  
  * Fix Build Deps: Added libicapapi-dev (>=1:0.1.3), c-icap (>=1:0.1.3)

 -- Tim Weippert <weiti@weiti.org>  Mon, 13 Dec 2010 20:00:41 +0100
