=== debian/control ===
Source: squidclamav
Section: net
Priority: extra
Maintainer: Tim Weippert <weiti@weiti.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libicapapi-dev (>=1:0.1.3-3), libclamav-dev, libltdl-dev | libltdl3-dev
Standards-Version: 3.9.1
Homepage: http://squidclamav.darold.net/

Package: libc-icap-mod-squidclamav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, c-icap (>=1:0.1.3-1), clamav-daemon
Recommends: httpd-cgi
Description: ICAP Antivirus Service for c-icap
 SquidClamav since version 6.x works as an ICAP service through the 
 c-icap server. It is faster than previous v5.x releases and also 
 remove old limitation on POST request, sites with sessions like 
 webmail and audio/video streaming. The v6.x branch still allow 
 chaining squidGuard with high performance. 
 .
 For interaction with the user, an CGI script is used, so an Webserver
 witch CGI Supports is need wihtin your network or on the same host.
