=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ 

build:
	dh build --before configure

	# Configure on my own 
	./configure --prefix=/usr \
		--with-c-icap=/usr \
		--libexec=/usr/share \
		--sysconfdir=/etc/c-icap 

	dh build --after configure

override_dh_fixperms:
	dh_fixperms
	
	# Moving and rename squidclamav.conf 
	mv -f  debian/libc-icap-mod-squidclamav/etc/squidclamav.conf \
		debian/libc-icap-mod-squidclamav/etc/c-icap/srv_squidclamav.conf
	
	# Remove squidclamav.la from Package
	rm debian/libc-icap-mod-squidclamav/usr/lib/c_icap/squidclamav.la
	
	# Moving Upstream README to doc directory
	mv debian/libc-icap-mod-squidclamav/usr/share/squidclamav/README \
		 debian/libc-icap-mod-squidclamav/usr/share/doc/libc-icap-mod-squidclamav
	
	# Renaming hole /usr/share/ dir
	mv debian/libc-icap-mod-squidclamav/usr/share/squidclamav \
		debian/libc-icap-mod-squidclamav/usr/share/libc-icap-mod-squidclamav
