## squidclamav 6.4

=== debian/changelog ===
squidclamav (6.4-1) unstable; urgency=low

  * New upstream version

 -- Tim Weippert <weiti@weiti.org>  Sat, 10 Sep 2011 16:38:18 +0200

squidclamav (6.3-1) unstable; urgency=low

  * New upstream version
  * debian/control: Bump Standards Version to 3.9.2
  * debian/control: Added DM-Upload-Allowed
  * debian/watch: Remove Template Version

 -- Tim Weippert <weiti@weiti.org>  Sun, 14 Aug 2011 18:59:31 +0200
