=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: net
 Priority: extra
 Maintainer: Tim Weippert <weiti@weiti.org>
+Uploaders: Jochen Friedrich <jochen@debian.org>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libicapapi-dev (>=1:0.1.3-3), libclamav-dev, libltdl-dev | libltdl3-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://squidclamav.darold.net/
 
 Package: libc-icap-mod-squidclamav
