=== debian/watch ===
version=3
http://sf.net/squidclamav/squidclamav-(\d\.\d)\.tar\.gz
